| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
OgreBites::KeyboardEvent Struct Reference

`#include <OgreInput.h>`

## Public Attributes
union {
Keycode sym
} | keysym
int | repeat
int | type

## Member Data Documentation

## ◆ type

int OgreBites::KeyboardEvent::type

## ◆ sym

Keycode OgreBites::KeyboardEvent::sym

## ◆ keysym

union { ... } OgreBites::KeyboardEvent::keysym

## ◆ repeat

int OgreBites::KeyboardEvent::repeat

The documentation for this struct was generated from the following file:

- OgreInput.h